{
  "active": true,
  "spec": "001-normalize-code-update-packages-widgetify-component",
  "state": "building",
  "subtasks": {
    "completed": 10,
    "total": 14,
    "in_progress": 1,
    "failed": 0
  },
  "phase": {
    "current": "Unlock Orientation",
    "id": null,
    "total": 1
  },
  "workers": {
    "active": 0,
    "max": 1
  },
  "session": {
    "number": 11,
    "started_at": "2026-01-20T11:20:56.182893"
  },
  "last_update": "2026-01-20T11:46:27.066658"
}